function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("inbound","outbound");
x.t("description","statdata");
x.t("statdata","total");
x.t("statdata","reference");
x.t("statdata","tibems_long");
x.t("topic","queue");
x.t("end-call","parameters");
x.t("total","number");
x.t("tibems-status","end-call");
x.t("queue","messages");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","tibemsstatdata_gettotalmessages");
x.t("tibems_status","tibemsstatdata_gettotalmessages");
x.t("cobol","call");
x.t("includes","inbound");
x.t("outbound","messages");
x.t("queues","number");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("second","declaration");
x.t("tibemsstatdata_gettotalmessages","tibemsstatdata");
x.t("tibemsstatdata_gettotalmessages","tibemsstatdata_gettotalmessages");
x.t("tibemsstatdata_gettotalmessages","function");
x.t("tibemsstatdata_gettotalmessages","tibco");
x.t("tibemsstatdata_gettotalmessages","using");
x.t("messages","cobol");
x.t("messages","function");
x.t("messages","consumer");
x.t("messages","tibco");
x.t("messages","location");
x.t("messages","received");
x.t("messages","producers");
x.t("messages","sent");
x.t("number","includes");
x.t("number","messages");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("purpose","total");
x.t("reference","msgs");
x.t("consumer","messages");
x.t("consumer","producer");
x.t("producer","topic");
x.t("tibco","software");
x.t("message","consumers");
x.t("msgs","returning");
x.t("value","statdata");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("received","second");
x.t("received","consumer");
x.t("received","message");
x.t("administration","tibemsstatdata");
x.t("topics","queues");
x.t("tibems_long","messages");
x.t("call","tibemsstatdata_gettotalmessages");
x.t("call","call");
x.t("using","value");
x.t("consumers","number");
x.t("producers","number");
x.t("sent","received");
x.t("sent","topics");
x.t("gets","total");
}
